Subject: Re: [PATCH] gnu: sherlock-lv2: Temporarily disable tests.

From: Alexandros Theodotou <[email-masked]>
Date: Sat, 11 Apr 2020 17:12:03 +0100

I have confirmed that this problem was fixed upstream in LV2. It's a
problem with the current release (1.16).

The tests pass when I build lv2 with this patch (not released yet).
https://gitlab.com/lv2/lv2/-/commit/2dd45ffd8d19491407bc9f9e0b395fbdefaaacf0

We could just wait until the next release, but I would temporarily
disable the tests to prevent broken installations/upgrades.